
#menuwrapper {
    background: #000000 none repeat scroll 0 0;
    border-bottom: 4px solid #ba1a36;
    height: 50px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 100;
}
#mainmenu {
    font-family: "Homenaje";
    font-size: 18px;
    font-weight: normal;
    height: 50px;
    margin: 0 auto;
    position: relative;
    text-transform: uppercase;
    width: 980px;
}
#menu {
    margin: 10px 0 0;
}
#menu2 {
    margin: 10px 0 0;
}
#menu2 li:last-child {
    background-image: none;
    padding: 6px 28px;
}
.sf-menu, .sf-menu * {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.sf-menu {
    line-height: 18px;
}
.sf-menu ul {
    position: absolute;
    text-transform: none;
    top: -999em;
    width: 10em;
}
.sf-menu ul li {
    font-size: 20px;
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    background: transparent url("img/bg_topmenu_breakline.gif") no-repeat scroll right center;
    float: left;
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 100%;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 10em;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}
.sf-menu {
    float: left;
}
.sf-menu li a {
    display: block;
    text-align: left;
    text-decoration: none;
}
.sf-menu li:hover {
    background: #9e9989 none repeat scroll 0 0;
}
.sf-menu a, .sf-menu a:visited {
    color: #ffffff;
}
.sf-menu li li a {
    font-weight: normal;
    text-decoration: none;
}
.sf-menu li a, .sf-menu li a:visited {
    color: #ffffff;
}
.sf-menu li {
    padding: 6px 16px;
}
.sf-menu li li {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    padding: 8px 0 8px 24px;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: #ba1a36 none repeat scroll 0 0;
    outline: 0 none;
}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li a:focus, .sf-menu li li a:hover, .sf-menu li a:active {
    background: #ba1a36 none repeat scroll 0 0;
    outline: 0 none;
}
.sf-menu a.sf-with-ul {
    min-width: 1px;
}
.sf-sub-indicator {
    display: none;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0.75em;
    text-indent: -999em;
    top: 10px;
    width: 10px;
}
li li .sf-sub-indicator {
    background: transparent url("img/arrows-ffffff.png") no-repeat scroll -10px -100px;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 40px;
    text-indent: -999em;
    top: 5px;
    width: 10px;
}
a > .sf-sub-indicator {
    background-position: 0 -100px;
    top: 0.8em;
}
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px;
}
.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0;
}
.sf-shadow ul {
    background: transparent url("img/shadow.png") repeat-y scroll left bottom / 100% auto;
    margin: 0 0 0 -6px;
    padding: 0 32px 6px 6px;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent none repeat scroll 0 0;
}
